/*  Large desktops and laptops */
@media (min-width: 1200px)
{

}






/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px)
{
.navbar-default .navbar-nav > li > a {
    font-size: 12px;
    padding: 10px 5px;
    font-weight: 700;

}
h1, .h1 {font-size: 24px;}
h2, .h2 {font-size: 18px;}
h3, .h3 {font-size: 16px;}
h4, .h4 {font-size: 13px;}
h5, .h5 {font-size: 12px;}

.p-3 {padding: 20px;}
body {font-size: 12px;}
.navbar-brand {
    padding: 8px 0px 8px 10px;
    font-size: 30px;
    font-weight: 400;
}
.blk-slider .p-3 {  padding: 5px 5px 5px 20px;}
}







/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px)
{
.navbar-default .navbar-nav > li > a {
    font-size: 12px;
    padding: 10px 10px;
}
h1, .h1 {font-size: 22px;}
h2, .h2 {font-size: 18px;}
h3, .h3 {font-size: 14px;}
h4, .h4 {font-size: 13px;}
h5, .h5 {font-size: 12px;}

.p-3 {padding: 20px;}
body {font-size: 12px;}
.blk-slider .p-3 {  padding: 5px 5px 5px 20px;}
.footer {line-height: 20px;}
.footer a {line-height: 20px;}
.footer .menu li a {line-height: 20px;}
}













/* Landscape phones and portrait tablets */
@media (max-width: 767px)
{
.navbar-default .navbar-nav > li > a {
    font-size: 15px;
    padding: 10px 10px;
}
.region-navigation .social {
    margin: 10px 0px 0;
}
.blk-tel {
    margin-top: 15px;
}
.region-navigation .social a {
    margin: 0px;
    display: inline-block;
}
.region-navigation .social a i {
	font-size: 18px !important;
    width: 30px !important;
    height: 30px !important;
}
.navbar .logo {
    margin-right: 0px;
    padding-left: 0;
    padding-right: 8px;
}
.navbar-header {
    margin-right: 0 !important;
    margin-left: 0 !important;
}
.navbar-brand {
    float: left;
    height: initial;
    padding: 8px 0px 0 10px;
    font-size: 15px;
    line-height: 70px;
    display: block;
    font-weight: 700;
}
#navbar > .container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}
.navbar-toggle {
    float: left;
}
h1, .h1 {font-size: 22px;}
h2, .h2 {font-size: 18px;}
h3, .h3 {font-size: 14px;}
h4, .h4 {font-size: 13px;}
h5, .h5 {font-size: 12px;}

.p-3 {padding: 20px;}
body {font-size: 12px;}
.region-content .block {
    padding-top: 20px;
    padding-bottom: 20px;
}
.footer {line-height: 20px; font-size: 12px;}
.footer a {line-height: 20px; font-size: 12px;}
.footer .menu li a {line-height: 20px; font-size: 12px;}
.footer .small {line-height: 20px; font-size: 12px;}

.blk-tel{
	position: absolute;
    width: max-content;
    right: 20px;
    top: 62px;
}
#webform-ajax-wrapper-24{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.dropdown-menu {
    position: relative !important;
    display: block !important;
    float: none !important;
    /*box-shadow: none !important;
    border: none !important;*/
}

.page-header {
    margin-top: 0;
    display: block;
    padding: 10px;
    text-align: center;
    border: none;
    font-size: 24px;
}
}




/* Landscape phones and smaller */
@media (max-width: 480px)
{
.reg-logo{
	width: 100% !important;
}
.reg-nav{
	width: 100% !important;
}
.blk-tel {
    position: absolute;
    width: auto;
    right: 10px;
    top: -70px;
    margin-top: 13px !important;
    margin-left: 10px !important;
    font-size: 15px !important;

}
.blk-header h3{
    font-size: 20px !important;
}

#block-block-3 a {font-size: 12px;}

.page-taxonomy-term-26 .my-overlay{
    position: absolute;
    width: 100%;
    height: 30% !important;
    z-index: 0;
}
.page-taxonomy-term-17 td {
    font-size: 10px !important;
}
.page-taxonomy-term-17 table td {
    padding: 3px 4px;}